php-jms-serializer

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1819
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

php-doctrine-orm
2.10.2-1.fc36
2.10.3-1.fc36
1
php-fedora-autoloader
1.0.1-6.fc35
1.0.1-7.fc36
1
glibc
2.34.9000-21.fc36
2.34.9000-26.fc36
2
ca-certificates
2021.2.50-3.fc35
2021.2.50-5.fc36
3
glibc-gconv-extra
2.34.9000-21.fc36
2.34.9000-26.fc36
3
glibc-minimal-langpack
2.34.9000-21.fc36
2.34.9000-26.fc36
3
glibc-common
2.34.9000-21.fc36
2.34.9000-26.fc36
3
libgcc
11.2.1-6.fc36
11.2.1-7.fc36
3
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
3
libstdc++
11.2.1-6.fc36
11.2.1-7.fc36
4
which
2.21-30.fc36
2.21-31.fc36
B
binutils-gold
2.37-20.fc36
2.37-22.fc36
B
libgomp
11.2.1-6.fc36
11.2.1-7.fc36
B
glib2
2.70.1-1.fc36
2.70.2-2.fc36
B
binutils
2.37-20.fc36
2.37-22.fc36
B

Most recent builds

failed
2021-12-02 11:21:38
php-cli
8.1.0-1.fc36
8.1.1~RC1-1.fc36
1
php-common
8.1.0-1.fc36
8.1.1~RC1-1.fc36
1
php-xml
8.1.0-1.fc36
8.1.1~RC1-1.fc36
1
php-gd
8.1.0-1.fc36
8.1.1~RC1-1.fc36
2
php-process
8.1.0-1.fc36
8.1.1~RC1-1.fc36
2
php-intl
8.1.0-1.fc36
8.1.1~RC1-1.fc36
2
php-mbstring
8.1.0-1.fc36
8.1.1~RC1-1.fc36
2
php-pdo
8.1.0-1.fc36
8.1.1~RC1-1.fc36
2
php-soap
8.1.0-1.fc36
8.1.1~RC1-1.fc36
3
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
failed
2021-11-30 21:44:50
php-doctrine-dbal3
3.1.4-1.fc36
3.2.0-1.fc36
2
gd
2.3.3-3.fc36
2.3.3-4.fc36
3
composer
2.1.12-1.fc36
2.1.14-1.fc36
3
libselinux
3.3-1.fc36
3.3-2.fc36
3
libavif
0.9.2-2.fc35
0.9.3-1.fc36
4
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
B
openssh-clients
8.7p1-3.fc36
8.8p1-1.fc36
B
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
B
openssh
8.7p1-3.fc36
8.8p1-1.fc36
B
fedora-release-identity-basic
36-0.11
36-0.12
B
rust-srpm-macros
19-1.fc36
20-1.fc36
B
fedora-release
36-0.11
36-0.12
B
fedora-release-common
36-0.11
36-0.12
B
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
B
failed
2021-11-28 16:01:56
php-twig2
2.14.7-1.fc36
2.14.8-1.fc36
1
fedora-release-identity-basic
36-0.9
36-0.11
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
B
fedora-release
36-0.9
36-0.11
B
fedora-release-common
36-0.9
36-0.11
B
failed
2021-11-24 13:52:42
php-xml
8.1.0~RC6-1.fc36
8.1.0-1.fc36
1
php-cli
8.1.0~RC6-1.fc36
8.1.0-1.fc36
1
php-common
8.1.0~RC6-1.fc36
8.1.0-1.fc36
1
php-process
8.1.0~RC6-1.fc36
8.1.0-1.fc36
2
php-symfony4-console
4.4.34-1.fc36
4.4.35-1.fc36
2
php-intl
8.1.0~RC6-1.fc36
8.1.0-1.fc36
2
php-symfony4-yaml
4.4.34-1.fc36
4.4.35-1.fc36
2
php-pdo
8.1.0~RC6-1.fc36
8.1.0-1.fc36
2
php-gd
8.1.0~RC6-1.fc36
8.1.0-1.fc36
2
php-mbstring
8.1.0~RC6-1.fc36
8.1.0-1.fc36
2
php-symfony4-debug
4.4.34-1.fc36
4.4.35-1.fc36
3
php-symfony4-common
4.4.34-1.fc36
4.4.35-1.fc36
3
php-soap
8.1.0~RC6-1.fc36
8.1.0-1.fc36
3
php-symfony4-finder
4.4.34-1.fc36
4.4.35-1.fc36
4
php-symfony4-filesystem
4.4.34-1.fc36
4.4.35-1.fc36
4
php-symfony4-process
4.4.34-1.fc36
4.4.35-1.fc36
4
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
failed
2021-11-24 12:08:39
php-phpunit-PHPUnit
5.7.27-15.fc36
5.7.27-16.fc36
1
php-symfony4-yaml
4.4.33-1.fc36
4.4.34-1.fc36
2
php-symfony4-console
4.4.33-1.fc36
4.4.34-1.fc36
2
php-symfony4-debug
4.4.33-1.fc36
4.4.34-1.fc36
3
php-symfony-contracts
1.1.10-3.fc35
1.1.11-1.fc36
3
php-symfony4-common
4.4.33-1.fc36
4.4.34-1.fc36
3
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
4
php-symfony4-filesystem
4.4.33-1.fc36
4.4.34-1.fc36
4
php-symfony4-finder
4.4.33-1.fc36
4.4.34-1.fc36
4
php-symfony4-process
4.4.33-1.fc36
4.4.34-1.fc36
4
rust-srpm-macros
18-2.fc35
19-1.fc36
B
failed
2021-11-22 06:33:35
php-doctrine-dbal3
3.1.3-1.fc36
3.1.4-1.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
2
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
gd
2.3.3-2.fc36
2.3.3-3.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
3
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
4
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
4
php-sebastian-exporter4
4.0.3-3.fc35
4.0.4-1.fc36
4
php-composer-spdx-licenses
1.5.5-3.fc35
1.5.6-1.fc36
4
tzdata
2021a-2.fc35
2021e-1.fc36
4
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
binutils-gold
2.37-17.fc36
2.37-20.fc36
B
systemd-libs
249.6-2.fc36
249.7-2.fc36
B
fribidi
1.0.11-1.fc36
python-setuptools-wheel
58.5.3-1.fc36
python-pip-wheel
21.3.1-1.fc36
python3
3.10.0-4.fc36
redhat-rpm-config
203-1.fc36
205-1.fc36
B
curl
7.80.0-1.fc36
7.80.0-2.fc36
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
libraqm
0.7.2-1.fc36
binutils
2.37-17.fc36
2.37-20.fc36
B
libaom
3.1.2-1.fc35
3.2.0-2.fc36
B
mpdecimal
2.5.1-2.fc35
python3-libs
3.10.0-4.fc36
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
B
2021-11-21 23:02:19
Package dependencies resolved successfuly
2021-11-21 20:21:30
Package resolution failed
  • Problem: package php-gd-8.1.0~RC6-1.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package php-symfony3-validator-3.4.49-2.fc35.noarch requires php-gd, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
Previous history